<?xml version="1.0"  encoding="shift_jis"?>
<Settings>
  <SettingsFile>
    <RAKUTEN_TSUJO>
      <MAPFILE>MAP_RAKUTEN_TSUJO.xml</MAPFILE>
      <COLCNT>123</COLCNT>
      <COLCNT_OLD>64</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI>"</KAKOMI>
      <MIDASI>1</MIDASI>
    </RAKUTEN_TSUJO>
    <RAKUTEN_KYODO>
      <MAPFILE>MAP_RAKUTEN_KYODO.xml</MAPFILE>
      <COLCNT>124</COLCNT>
      <COLCNT_OLD>76</COLCNT_OLD>
    </RAKUTEN_KYODO>
    <RAKUTEN_AUCTION>
      <MAPFILE>MAP_RAKUTEN_AUCTION.xml</MAPFILE>
      <COLCNT>94</COLCNT>
      <COLCNT_OLD>40</COLCNT_OLD>
    </RAKUTEN_AUCTION>
    <RAKUTEN_OKURIJO>
      <MAPFILE>MAP_RAKUTEN_OKURIJO.xml</MAPFILE>
      <COLCNT>55</COLCNT>
      <COLCNT_OLD>55</COLCNT_OLD>
    </RAKUTEN_OKURIJO>
    <RAKUTEN_PAY>
      <MAPFILE>MAP_RAKUTEN_PAY.xml</MAPFILE>
      <COLCNT>1</COLCNT>
      <COLCNT_OLD>1</COLCNT_OLD>
    </RAKUTEN_PAY>
    <YAHOO>
      <MAPFILE>MAP_YAHOO.xml</MAPFILE>
      <COLCNT>79</COLCNT>
      <COLCNT_OLD>79</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI>"</KAKOMI>
      <MIDASI>1</MIDASI>
    </YAHOO>
    <BIDDERS>
      <MAPFILE>MAP_BIDDERS.xml</MAPFILE>
      <COLCNT>65</COLCNT>
      <COLCNT_OLD>65</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI>"</KAKOMI>
      <MIDASI>1</MIDASI>
    </BIDDERS>
    <EKESSAI>
      <MAPFILE>MAP_EKESSAI.xml</MAPFILE>
      <COLCNT>134</COLCNT>
      <COLCNT_OLD>134</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI>"</KAKOMI>
      <MIDASI>0</MIDASI>
    </EKESSAI>
    <EKESSAI_PCS>
      <MAPFILE>MAP_EKESSAI_PCS.xml</MAPFILE>
      <COLCNT>22</COLCNT>
      <COLCNT_OLD>22</COLCNT_OLD>
    </EKESSAI_PCS>
    <AMAZON>
      <MAPFILE>MAP_AMAZON.xml</MAPFILE>
      <COLCNT>28</COLCNT>
      <COLCNT_OLD>28</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI></KAKOMI>
      <MIDASI>1</MIDASI>
    </AMAZON>
    <MIZUHO>
      <MAPFILE>MAP_MIZUHO.xml</MAPFILE>
      <COLCNT>120</COLCNT>
      <COLCNT_OLD>120</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI></KAKOMI>
      <MIDASI>0</MIDASI>
    </MIZUHO>
    <YAHOO_V2_8>
      <MAPFILE>MAP_YAHOO_V2_8.xml</MAPFILE>
      <COLCNT>112</COLCNT>
      <COLCNT_OLD>112</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI>"</KAKOMI>
      <MIDASI>1</MIDASI>
    </YAHOO_V2_8>
    <RAKUTEN_CONVENIENCE>
      <MAPFILE>MAP_RAKUTEN_CONVENIENCE.xml</MAPFILE>
      <COLCNT>123</COLCNT>
      <COLCNT_OLD>64</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI>"</KAKOMI>
      <MIDASI>1</MIDASI>
    </RAKUTEN_CONVENIENCE>
    <RAKUTEN_CONVENIENCE_PAY>
      <MAPFILE>MAP_RAKUTEN_CONVENIENCE_PAY.xml</MAPFILE>
      <COLCNT>1</COLCNT>
      <COLCNT_OLD>1</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI>"</KAKOMI>
      <MIDASI>1</MIDASI>
    </RAKUTEN_CONVENIENCE_PAY>
    <RAKUTEN_CONVENIENCE_OKURIJO>
      <MAPFILE>MAP_RAKUTEN_CONVENIENCE_OKURIJO.xml</MAPFILE>
      <COLCNT>55</COLCNT>
      <COLCNT_OLD>55</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI>"</KAKOMI>
      <MIDASI>1</MIDASI>
    </RAKUTEN_CONVENIENCE_OKURIJO>
    <ITTAI_MT>
      <MAPFILE>MAP_ITTAI_MT.xml</MAPFILE>
      <COLCNT>13</COLCNT>
      <COLCNT_OLD>13</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI></KAKOMI>
      <MIDASI>1</MIDASI>
    </ITTAI_MT>
    <YUPA_STANDARD>
      <MAPFILE>MAP_YUPA_STANDARD.xml</MAPFILE>
      <COLCNT>51</COLCNT>
      <COLCNT_OLD>51</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI>"</KAKOMI>
      <MIDASI>0</MIDASI>
    </YUPA_STANDARD>
    <YUPA_STANDARD2>
      <MAPFILE>MAP_YUPA_STANDARD2.xml</MAPFILE>
      <COLCNT>85</COLCNT>
      <COLCNT_OLD>85</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI>"</KAKOMI>
      <MIDASI>0</MIDASI>
    </YUPA_STANDARD2>
    <YUPA_STANDARD3>
      <MAPFILE>MAP_YUPA_STANDARD3.xml</MAPFILE>
      <COLCNT>87</COLCNT>
      <COLCNT_OLD>87</COLCNT_OLD>
      <KUGIRI>,</KUGIRI>
      <KAKOMI>"</KAKOMI>
      <MIDASI>0</MIDASI>
    </YUPA_STANDARD3>
  </SettingsFile>
</Settings>
